<%-include('./shared/header.ejs',{active:'dashboard'})%>
<!-- ########## START: MAIN PANEL ########## -->
<div class="br-mainpanel">
  <div class="br-pageheader pd-y-15 pd-l-20">
    <nav class="breadcrumb pd-0 mg-0 tx-12">
      <a class="breadcrumb-item" href="/dashboard">Dashboard</a>
      <span class="breadcrumb-item active">Subject</span>
    </nav>
  </div>
  <!-- br-pageheader -->
  <div class="pd-x-20 pd-sm-x-30 pd-t-20 pd-sm-t-30">
    <h4 class="tx-gray-800 mg-b-5">Subject</h4>
    <p class="mg-b-0">&nbsp;</p>
  </div>

  <div class="br-pagebody">
    <!-- start you own content here -->
    <div class="br-section-wrapper">
      <div class="form-layout form-layout-1 mb-5">
        <form id="" action="/subject_update" method="POST">

            <% subject.forEach(function(subject,index){ %>
                <input type="hidden" name="subject_id"  value="<%= subject.id %>">
          <div class="row mg-b-25">
            
            <div class="col-lg-6">
              <div class="form-group">
                <label class="form-control-label"
                  >Subject name: <span class="tx-danger">*</span></label
                >
                <input
                  class="form-control"
                  type="text"
                  name="name"
                  value="<%= subject.name %>"
                />
              </div>
            </div>
            <div class="col-lg-6">
              <div class="form-group">
                <label class="form-control-label"
                  >Price: <span class="tx-danger">*</span></label
                >
                <input
                  class="form-control"
                  type="text"
                  name="price"
                  value="<%= subject.price %>"
                />
              </div>
            </div>
          


            <!-- col-4 -->
          </div>
          <!-- row -->
          <% }); %>
          <div class="form-layout-footer">
            <button class="btn btn-info">Update</button>
          </div>
          <!-- form-layout-footer -->
        </form>
      </div>
      <!-- form-layout -->

        <!-- list -->
        



        <%-include('./shared/scripts.ejs')%>


<%-include('./shared/footer.ejs')%>



